{
	"extends": "stylelint-config-standard",
	"ignoreFiles": [
		"app/**/bootstrap/**/*.scss"
	],
	"rules": {
		"block-no-empty": true,
		"color-no-invalid-hex": true,
		"comment-empty-line-before": [
			"always",
			{
				"ignore": [
					"stylelint-commands",
					"after-comment"
				]
			}
		],
		"declaration-colon-space-after": "always",
		"indentation": [
			2,
			{
				"except": [
					"value"
				]
			}
		],
		"max-empty-lines": 2,
		"rule-empty-line-before": [
			"always",
			{
				"except": [
					"first-nested"
				],
				"ignore": [
					"after-comment"
				]
			}
		],
		"unit-whitelist": [
			"px",
			"em",
			"rem",
			"vw",
			"vh",
			"deg",
			"ms",
			"%",
			"s",
			"dpi",
			"vmin"
		]
	}
}

